Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161031 - vixie-cron not updated after FC4 upgrade
Summary: vixie-cron not updated after FC4 upgrade
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vixie-cron
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-20 02:50 UTC by Zing
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 4.1-36
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-19 08:33:35 UTC


Attachments (Terms of Use)

Description Zing 2005-06-20 02:50:39 UTC
Description of problem:
Upgrading from FC3->FC4 does not upgrade the vixie-cron package.

Version-Release number of selected component (if applicable):
vixie-cron-4.1-33

How reproducible:
always

Steps to Reproduce:
1.upgrade vixie-cron on FC3 to vixie-cron-4.1-33_FC3
2.upgrade to FC4

Actual results:
package on FC4 is still vixie-cron-4.1-33_FC3

Expected results:
package on FC4 should be updated to FC4 vixie-cron package.

Comment 1 Jason Vas Dias 2005-07-12 18:31:53 UTC
This bug is now fixed with vixie-cron-4.1-36.FC3, which compares less to 
FC4's vixie-cron-4.1-36.FC4, both of which have been submitted to FC updates
today.


Note You need to log in before you can comment on or make changes to this bug.